Loading ...
Sorry, an error occurred while loading the content.
 

Re: PeopleSoft DBA Forum Unable to Start Application Server

Expand Messages
  • the dragon
    Why are these posts coming in reverse order? PSA: Salary Slavery. If you earn a salary, your employer is renting your services for 40 hours a week, not
    Message 1 of 11 , Feb 27, 2006
      Why are these posts coming in reverse order?


      PSA: Salary <> Slavery. If you earn a salary, your employer is renting your
      services for 40 hours a week, not purchasing your soul. Your time is the
      only real finite asset that you have, and once used it can never be
      recovered, so don't waste it by giving it away.

      I work to live; I don't live to work.

      "Time is the coin of your life. It is the only coin you have, and only you
      can determine how it will be spent. Be careful lest you let other people
      spend it for you."

      Carl Sandburg
      (1878 - 1967)

      ----Original Message Follows----


      It looks like you haven't completed the installation.�� You need to
      run the relxxx.sql scripts to update the database to Tools 8.46.��

      Robert Ellis
      PSE Data Security GmbH
      http://www.psedatasecurity.com[1]

      Quoting sunilrreddy <sunilrreddy@...>:

      >Hi All
      >
      >I have installed people tools 8.46 and HRMS 8.8 versions on a
      >windows 2000 advanced server machine.
      >
      >I ran the scripts using datamover but instead of using ID: people &
      >Password: people i used SYSADM & SYSADM.
      >
      >It was successfully completed.
      >
      >I Installed BEA 8.1 and Tuxedo 8.1.
      >
      >When i try to configure the application server i am getting errors
      >
      >CMDTUX_CAT:1685: ERROR: Application initialization failure
      >
      >tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered; initiating
      >user error ha
      >ndler
      >
      >tmshutdown -qy
      >
      >PSAPPSRV.2068 (0) [02/24/06 17:12:56](1) GenMessageBox(0, 0, M):
      >Database Signon
      >: Invalid access ID or password for database signon.
      >PSWATCHSRV.496 (0) [02/24/06 17:12:57] Shutting down
      >PSADMIN.1184 (0) [02/24/06 17:13:03](0) End boot attempt on domain
      >HR
      >
      >171256.EAGLE11!PSAPPSRV.2068.936.0: LIBTUX_CAT:250: ERROR:
      tpsvrinit
      >() failed
      >171256.EAGLE11!tmboot.848.2604.-2: 02-24-2006: Tuxedo Version 8.1,
      >32-bit
      >171256.EAGLE11!tmboot.848.2604.-2: tmboot: CMDTUX_CAT:827: ERROR:
      >Fatal error encountered; initiating user error handler
      >171300.EAGLE11!BBL.2388.2492.0: CMDTUX_CAT:26: INFO: The BBL is
      >exiting system
      >171303.EAGLE11!PSADMIN.1184: End boot attempt on domain HR
      >
      >and when i try to open Applicatyion Designer i am getting another
      >error which says
      >
      >The database is at release 8.42. The PeopleTools being run require
      >databases at release 8.46.
      >
      >but my database is oracle 10.1
      >
      >can someone suggest me help in resolving this.
      >
      >Thanks in advance
      >
      >
      >
      >
      >
      >
      >
      >
      >
      >PeopleSoft for the Oracle DBA is published by Apress - see
      >http://www.psftdba.com[2].
      >The PeopleSoft DBA Forum is managed by
      http://www.go-faster.co.uk[3].
      >
      >Yahoo! Groups Links
      >
      >
      >
      >
      >
      >
      >


      Links:
      ------
      [1] /horde/services/go.php?url=http%3A%2F%2Fwww.psedatasecurity.com
      [2] /horde/services/go.php?url=http%3A%2F%2Fwww.psftdba.com
      [3] /horde/services/go.php?url=http%3A%2F%2Fwww.go-faster.co.uk
      [4]
      /horde/services/go.php?url=http%3A%2F%2Fgroups.yahoo.com%2Fgroup%2Fpsftdba%2F
      [5] /horde/services/go.php?url=http%3A%2F%2Fdocs.yahoo.com%2Finfo%2Fterms%2F

      _________________________________________________________________
      On the road to retirement? Check out MSN Life Events for advice on how to
      get there! http://lifeevents.msn.com/category.aspx?cid=Retirement
    • sunilrreddy
      See here are the steps that i followed to install peoplesoft I First installed oracle 9i database. Then i installed people tools 8.46 and HRMS 8.8. after that
      Message 2 of 11 , Mar 1, 2006
        See here are the steps that i followed to install peoplesoft

        I First installed oracle 9i database.
        Then i installed people tools 8.46 and HRMS 8.8.
        after that i modified the scripts like utlspace.sql, dbowner.sql,
        HCDDL.sql, psroles.sql, psadmin.sql & connect.sql
        i ran those scripts from SQL Plus using SYSTEM/password user.
        after that i configured configuration manager with VP1, people&
        people
        then logged into datamover using SYSADM & SYSADM
        i ran the scripts in datamover sucessfully.
        i installed weblogic & tuxedo 8.1
        now when i started application server i am getting those errors.
        and another thing is that when i open application designer
        its saying "The database is at release 8.42. The PeopleTools being
        run require databases at release 8.46."

        i know how to upgrade the databse when i can login into applucation
        designer but i didn't understand how to upgrade the database without
        using AD.

        i didn't understand whats wrong in my installation process.
        can someone suggest me a clear steps to follow rather than looking
        into installation guide.

        Thanks in advance

        --- In psftdba@yahoogroups.com, Robert Ellis <robert.ellis@...>
        wrote:
        >
        >
        >
        > It looks like you haven't completed the installation.  You need
        to
        > run the relxxx.sql scripts to update the database to Tools 8.46. 
        >
        > Robert Ellis
        > PSE Data Security GmbH
        > http://www.psedatasecurity.com[1]
        >
        > Quoting sunilrreddy <sunilrreddy@...>:
        >
        > > Hi All
        > >
        > > I have installed people tools 8.46 and HRMS 8.8 versions on a
        > > windows 2000 advanced server machine.
        > >
        > > I ran the scripts using datamover but instead of using ID:
        people &
        > > Password: people i used SYSADM & SYSADM.
        > >
        > > It was successfully completed.
        > >
        > > I Installed BEA 8.1 and Tuxedo 8.1.
        > >
        > > When i try to configure the application server i am getting
        errors
        > >
        > > CMDTUX_CAT:1685: ERROR: Application initialization failure
        > >
        > > tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered;
        initiating
        > > user error ha
        > > ndler
        > >
        > > tmshutdown -qy
        > >
        > > PSAPPSRV.2068 (0) [02/24/06 17:12:56](1) GenMessageBox(0, 0, M):
        > > Database Signon
        > > : Invalid access ID or password for database signon.
        > > PSWATCHSRV.496 (0) [02/24/06 17:12:57] Shutting down
        > > PSADMIN.1184 (0) [02/24/06 17:13:03](0) End boot attempt on
        domain
        > > HR
        > >
        > > 171256.EAGLE11!PSAPPSRV.2068.936.0: LIBTUX_CAT:250: ERROR:
        > tpsvrinit
        > > () failed
        > > 171256.EAGLE11!tmboot.848.2604.-2: 02-24-2006: Tuxedo Version
        8.1,
        > > 32-bit
        > > 171256.EAGLE11!tmboot.848.2604.-2: tmboot: CMDTUX_CAT:827: ERROR:
        > > Fatal error encountered; initiating user error handler
        > > 171300.EAGLE11!BBL.2388.2492.0: CMDTUX_CAT:26: INFO: The BBL is
        > > exiting system
        > > 171303.EAGLE11!PSADMIN.1184: End boot attempt on domain HR
        > >
        > > and when i try to open Applicatyion Designer i am getting another
        > > error which says
        > >
        > > The database is at release 8.42. The PeopleTools being run
        require
        > > databases at release 8.46.
        > >
        > > but my database is oracle 10.1
        > >
        > > can someone suggest me help in resolving this.
        > >
        > > Thanks in advance
        > >
        > >
        > >
        > >
        > >
        > >
        > >
        > >
        > >
        > > PeopleSoft for the Oracle DBA is published by Apress - see
        > > http://www.psftdba.com[2].
        > > The PeopleSoft DBA Forum is managed by
        > http://www.go-faster.co.uk[3].
        > >
        > > Yahoo! Groups Links
        > >
        > >
        > >
        > >
        > >
        > >
        > >
        >
        >
        > Links:
        > ------
        > [1] /horde/services/go.php?url=http%3A%2F%2Fwww.psedatasecurity.com
        > [2] /horde/services/go.php?url=http%3A%2F%2Fwww.psftdba.com
        > [3] /horde/services/go.php?url=http%3A%2F%2Fwww.go-faster.co.uk
        > [4]
        > /horde/services/go.php?url=http%3A%2F%2Fgroups.yahoo.com%2Fgroup%
        2Fpsftdba%2F
        > [5] /horde/services/go.php?url=http%3A%2F%2Fdocs.yahoo.com%2Finfo%
        2Fterms%2F
        >
      • jean christophe Ottolini
        you re missing a number of steps... Did you load with app designer the latest tools objects (project pptls84CUR for example) ??? Have a look at the
        Message 3 of 11 , Mar 1, 2006
          you're missing a number of steps...

          Did you load with app designer the latest tools objects (project pptls84CUR
          for example) ??? Have a look at the documentation + projects folder in your
          distrib. As said below your also missing the delta scripts from 842 to 8.46
          (relxxx.sql)


          regards

          jc

          Jean Christophe Ottolini
          PSE Data Security
          Http://www.psedatasecurity.com
          -------------------------------------------------------------------------------------------------------------------------------------------------------------------
          Need to secure your Peoplesoft production datas ?
          PSEencryption is the leading data protection utility providing user
          transparent encryption.

          Need to secure your Peoplesoft development, test and acceptance instances ?
          PSEscramble identifies and protects sensitive data by scrambling according
          to predefined rules and relationships.
          -------------------------------------------------------------------------------------------------------------------------------------------------------------------
          ----- Original Message -----
          From: "sunilrreddy" <sunilrreddy@...>
          To: <psftdba@yahoogroups.com>
          Sent: Wednesday, March 01, 2006 5:25 PM
          Subject: Re: PeopleSoft DBA Forum Unable to Start Application Server


          See here are the steps that i followed to install peoplesoft

          I First installed oracle 9i database.
          Then i installed people tools 8.46 and HRMS 8.8.
          after that i modified the scripts like utlspace.sql, dbowner.sql,
          HCDDL.sql, psroles.sql, psadmin.sql & connect.sql
          i ran those scripts from SQL Plus using SYSTEM/password user.
          after that i configured configuration manager with VP1, people&
          people
          then logged into datamover using SYSADM & SYSADM
          i ran the scripts in datamover sucessfully.
          i installed weblogic & tuxedo 8.1
          now when i started application server i am getting those errors.
          and another thing is that when i open application designer
          its saying "The database is at release 8.42. The PeopleTools being
          run require databases at release 8.46."

          i know how to upgrade the databse when i can login into applucation
          designer but i didn't understand how to upgrade the database without
          using AD.

          i didn't understand whats wrong in my installation process.
          can someone suggest me a clear steps to follow rather than looking
          into installation guide.

          Thanks in advance

          --- In psftdba@yahoogroups.com, Robert Ellis <robert.ellis@...>
          wrote:
          >
          >
          >
          > It looks like you haven't completed the installation. You need
          to
          > run the relxxx.sql scripts to update the database to Tools 8.46.Â
          >
          > Robert Ellis
          > PSE Data Security GmbH
          > http://www.psedatasecurity.com[1]
          >
          > Quoting sunilrreddy <sunilrreddy@...>:
          >
          > > Hi All
          > >
          > > I have installed people tools 8.46 and HRMS 8.8 versions on a
          > > windows 2000 advanced server machine.
          > >
          > > I ran the scripts using datamover but instead of using ID:
          people &
          > > Password: people i used SYSADM & SYSADM.
          > >
          > > It was successfully completed.
          > >
          > > I Installed BEA 8.1 and Tuxedo 8.1.
          > >
          > > When i try to configure the application server i am getting
          errors
          > >
          > > CMDTUX_CAT:1685: ERROR: Application initialization failure
          > >
          > > tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered;
          initiating
          > > user error ha
          > > ndler
          > >
          > > tmshutdown -qy
          > >
          > > PSAPPSRV.2068 (0) [02/24/06 17:12:56](1) GenMessageBox(0, 0, M):
          > > Database Signon
          > > : Invalid access ID or password for database signon.
          > > PSWATCHSRV.496 (0) [02/24/06 17:12:57] Shutting down
          > > PSADMIN.1184 (0) [02/24/06 17:13:03](0) End boot attempt on
          domain
          > > HR
          > >
          > > 171256.EAGLE11!PSAPPSRV.2068.936.0: LIBTUX_CAT:250: ERROR:
          > tpsvrinit
          > > () failed
          > > 171256.EAGLE11!tmboot.848.2604.-2: 02-24-2006: Tuxedo Version
          8.1,
          > > 32-bit
          > > 171256.EAGLE11!tmboot.848.2604.-2: tmboot: CMDTUX_CAT:827: ERROR:
          > > Fatal error encountered; initiating user error handler
          > > 171300.EAGLE11!BBL.2388.2492.0: CMDTUX_CAT:26: INFO: The BBL is
          > > exiting system
          > > 171303.EAGLE11!PSADMIN.1184: End boot attempt on domain HR
          > >
          > > and when i try to open Applicatyion Designer i am getting another
          > > error which says
          > >
          > > The database is at release 8.42. The PeopleTools being run
          require
          > > databases at release 8.46.
          > >
          > > but my database is oracle 10.1
          > >
          > > can someone suggest me help in resolving this.
          > >
          > > Thanks in advance
          > >
          > >
          > >
          > >
          > >
          > >
          > >
          > >
          > >
          > > PeopleSoft for the Oracle DBA is published by Apress - see
          > > http://www.psftdba.com[2].
          > > The PeopleSoft DBA Forum is managed by
          > http://www.go-faster.co.uk[3].
          > >
          > > Yahoo! Groups Links
          > >
          > >
          > >
          > >
          > >
          > >
          > >
          >
          >
          > Links:
          > ------
          > [1] /horde/services/go.php?url=http%3A%2F%2Fwww.psedatasecurity.com
          > [2] /horde/services/go.php?url=http%3A%2F%2Fwww.psftdba.com
          > [3] /horde/services/go.php?url=http%3A%2F%2Fwww.go-faster.co.uk
          > [4]
          > /horde/services/go.php?url=http%3A%2F%2Fgroups.yahoo.com%2Fgroup%
          2Fpsftdba%2F
          > [5] /horde/services/go.php?url=http%3A%2F%2Fdocs.yahoo.com%2Finfo%
          2Fterms%2F
          >








          PeopleSoft for the Oracle DBA is published by Apress - see
          http://www.psftdba.com.
          The PeopleSoft DBA Forum is managed by http://www.go-faster.co.uk.

          Yahoo! Groups Links
        • Robert Ellis
          You still need to run the RELxxx.sql scripts. Robert Ellis PSE Data Security GmbH http://www.psedatasecurity.com ... From: sunilrreddy
          Message 4 of 11 , Mar 1, 2006
            You still need to run the RELxxx.sql scripts.


            Robert Ellis
            PSE Data Security GmbH
            http://www.psedatasecurity.com

            -----Original Message-----
            From: sunilrreddy [mailto:sunilrreddy@...]
            Sent: 01 March 2006 17:25
            To: psftdba@yahoogroups.com
            Subject: Re: PeopleSoft DBA Forum Unable to Start Application Server

            See here are the steps that i followed to install peoplesoft

            I First installed oracle 9i database.
            Then i installed people tools 8.46 and HRMS 8.8.
            after that i modified the scripts like utlspace.sql, dbowner.sql,
            HCDDL.sql, psroles.sql, psadmin.sql & connect.sql
            i ran those scripts from SQL Plus using SYSTEM/password user.
            after that i configured configuration manager with VP1, people&
            people
            then logged into datamover using SYSADM & SYSADM
            i ran the scripts in datamover sucessfully.
            i installed weblogic & tuxedo 8.1
            now when i started application server i am getting those errors.
            and another thing is that when i open application designer
            its saying "The database is at release 8.42. The PeopleTools being
            run require databases at release 8.46."

            i know how to upgrade the databse when i can login into applucation
            designer but i didn't understand how to upgrade the database without
            using AD.

            i didn't understand whats wrong in my installation process.
            can someone suggest me a clear steps to follow rather than looking
            into installation guide.

            Thanks in advance

            --- In psftdba@yahoogroups.com, Robert Ellis <robert.ellis@...>
            wrote:
            >
            >
            >
            > It looks like you haven't completed the installation.  You need
            to
            > run the relxxx.sql scripts to update the database to Tools 8.46. 
            >
            > Robert Ellis
            > PSE Data Security GmbH
            > http://www.psedatasecurity.com[1]
            >
            > Quoting sunilrreddy <sunilrreddy@...>:
            >
            > > Hi All
            > >
            > > I have installed people tools 8.46 and HRMS 8.8 versions on a
            > > windows 2000 advanced server machine.
            > >
            > > I ran the scripts using datamover but instead of using ID:
            people &
            > > Password: people i used SYSADM & SYSADM.
            > >
            > > It was successfully completed.
            > >
            > > I Installed BEA 8.1 and Tuxedo 8.1.
            > >
            > > When i try to configure the application server i am getting
            errors
            > >
            > > CMDTUX_CAT:1685: ERROR: Application initialization failure
            > >
            > > tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered;
            initiating
            > > user error ha
            > > ndler
            > >
            > > tmshutdown -qy
            > >
            > > PSAPPSRV.2068 (0) [02/24/06 17:12:56](1) GenMessageBox(0, 0, M):
            > > Database Signon
            > > : Invalid access ID or password for database signon.
            > > PSWATCHSRV.496 (0) [02/24/06 17:12:57] Shutting down
            > > PSADMIN.1184 (0) [02/24/06 17:13:03](0) End boot attempt on
            domain
            > > HR
            > >
            > > 171256.EAGLE11!PSAPPSRV.2068.936.0: LIBTUX_CAT:250: ERROR:
            > tpsvrinit
            > > () failed
            > > 171256.EAGLE11!tmboot.848.2604.-2: 02-24-2006: Tuxedo Version
            8.1,
            > > 32-bit
            > > 171256.EAGLE11!tmboot.848.2604.-2: tmboot: CMDTUX_CAT:827: ERROR:
            > > Fatal error encountered; initiating user error handler
            > > 171300.EAGLE11!BBL.2388.2492.0: CMDTUX_CAT:26: INFO: The BBL is
            > > exiting system
            > > 171303.EAGLE11!PSADMIN.1184: End boot attempt on domain HR
            > >
            > > and when i try to open Applicatyion Designer i am getting another
            > > error which says
            > >
            > > The database is at release 8.42. The PeopleTools being run
            require
            > > databases at release 8.46.
            > >
            > > but my database is oracle 10.1
            > >
            > > can someone suggest me help in resolving this.
            > >
            > > Thanks in advance
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            > > PeopleSoft for the Oracle DBA is published by Apress - see
            > > http://www.psftdba.com[2].
            > > The PeopleSoft DBA Forum is managed by
            > http://www.go-faster.co.uk[3].
            > >
            > > Yahoo! Groups Links
            > >
            > >
            > >
            > >
            > >
            > >
            > >
            >
            >
            > Links:
            > ------
            > [1] /horde/services/go.php?url=http%3A%2F%2Fwww.psedatasecurity.com
            > [2] /horde/services/go.php?url=http%3A%2F%2Fwww.psftdba.com
            > [3] /horde/services/go.php?url=http%3A%2F%2Fwww.go-faster.co.uk
            > [4]
            > /horde/services/go.php?url=http%3A%2F%2Fgroups.yahoo.com%2Fgroup%
            2Fpsftdba%2F
            > [5] /horde/services/go.php?url=http%3A%2F%2Fdocs.yahoo.com%2Finfo%
            2Fterms%2F
            >








            PeopleSoft for the Oracle DBA is published by Apress - see
            http://www.psftdba.com.
            The PeopleSoft DBA Forum is managed by http://www.go-faster.co.uk.

            Yahoo! Groups Links
          • Manoj Negi
            login into the data mover using the sysadm/sysadm userid and password.... click on file - open .... navigate to PS_HOME scripts directory and there you will
            Message 5 of 11 , Mar 1, 2006
              login into the data mover using the sysadm/sysadm userid and password.... click on file -> open .... navigate to PS_HOME\scripts directory and there you will see the scripts started with the name rel i.e rel843.dat or rel843u.dat and so on... run the script one by one i.e from rel842 to rel846..... if your database in unicode then you need to run the rel842u.dat scripts....
               
              Hope this helps!
               
              Cheers,
               
              Manoj
               
              what you need to do is to open the file in

              sunilrreddy <sunilrreddy@...> wrote:
              See here are the steps that i followed to install peoplesoft

              I First installed oracle 9i database.
              Then i installed people tools 8.46 and HRMS 8.8.
              after that i modified the scripts like utlspace.sql, dbowner.sql,
              HCDDL.sql, psroles.sql, psadmin.sql & connect.sql
              i ran those scripts from SQL Plus using SYSTEM/password user.
              after that i configured configuration manager with VP1, people&
              people
              then logged into datamover using SYSADM & SYSADM
              i ran the scripts in datamover sucessfully.
              i installed weblogic & tuxedo 8.1
              now when i started application server i am getting those errors.
              and another thing is that when i open application designer
              its saying "The database is at release 8.42. The PeopleTools being
              run require databases at release 8.46."

              i know how to upgrade the databse when i can login into applucation
              designer but i didn't understand how to upgrade the database without
              using AD.

              i didn't understand whats wrong in my installation process.
              can someone suggest me a clear steps to follow rather than looking
              into installation guide.

              Thanks in advance

              --- In psftdba@yahoogroups.com, Robert Ellis <robert.ellis@...>
              wrote:
              >
              >
              >
              >   It looks like you haven't completed the installation.  You need
              to
              > run the relxxx.sql scripts to update the database to Tools 8.46. 
              >
              > Robert Ellis
              > PSE Data Security GmbH
              > http://www.psedatasecurity.com[1]
              >
              > Quoting sunilrreddy <sunilrreddy@...>:
              >
              > > Hi All
              > >
              > > I have installed people tools 8.46 and HRMS 8.8 versions on a
              > > windows 2000 advanced server machine.
              > >
              > > I ran the scripts using datamover but instead of using ID:
              people &
              > > Password: people i used SYSADM & SYSADM.
              > >
              > > It was successfully completed.
              > >
              > > I Installed BEA 8.1 and Tuxedo 8.1.
              > >
              > > When i try to configure the application server i am getting
              errors
              > >
              > > CMDTUX_CAT:1685: ERROR: Application initialization failure
              > >
              > > tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered;
              initiating
              > > user error ha
              > > ndler
              > >
              > > tmshutdown -qy
              > >
              > > PSAPPSRV.2068 (0) [02/24/06 17:12:56](1) GenMessageBox(0, 0, M):
              > > Database Signon
              > > : Invalid access ID or password for database signon.
              > > PSWATCHSRV.496 (0) [02/24/06 17:12:57] Shutting down
              > > PSADMIN.1184 (0) [02/24/06 17:13:03](0) End boot attempt on
              domain
              > > HR
              > >
              > > 171256.EAGLE11!PSAPPSRV.2068.936.0: LIBTUX_CAT:250: ERROR:
              > tpsvrinit
              > > () failed
              > > 171256.EAGLE11!tmboot.848.2604.-2: 02-24-2006: Tuxedo Version
              8.1,
              > > 32-bit
              > > 171256.EAGLE11!tmboot.848.2604.-2: tmboot: CMDTUX_CAT:827: ERROR:
              > > Fatal error encountered; initiating user error handler
              > > 171300.EAGLE11!BBL.2388.2492.0: CMDTUX_CAT:26: INFO: The BBL is
              > > exiting system
              > > 171303.EAGLE11!PSADMIN.1184: End boot attempt on domain HR
              > >
              > > and when i try to open Applicatyion Designer i am getting another
              > > error which says
              > >
              > > The database is at release 8.42. The PeopleTools being run
              require
              > > databases at release 8.46.
              > >
              > > but my database is oracle 10.1
              > >
              > > can someone suggest me help in resolving this.
              > >
              > > Thanks in advance
              > >
              > >
              > >
              > >
              > >
              > >
              > >
              > >
              > >
              > > PeopleSoft for the Oracle DBA is published by Apress - see
              > > http://www.psftdba.com[2].
              > > The PeopleSoft DBA Forum is managed by
              > http://www.go-faster.co.uk[3].
              > >
              > > Yahoo! Groups Links
              > >
              > >
              > >
              > >
              > >
              > >
              > >
              >
              >
              > Links:
              > ------
              > [1] /horde/services/go.php?url=http%3A%2F%2Fwww.psedatasecurity.com
              > [2] /horde/services/go.php?url=http%3A%2F%2Fwww.psftdba.com
              > [3] /horde/services/go.php?url=http%3A%2F%2Fwww.go-faster.co.uk
              > [4]
              > /horde/services/go.php?url=http%3A%2F%2Fgroups.yahoo.com%2Fgroup%
              2Fpsftdba%2F
              > [5] /horde/services/go.php?url=http%3A%2F%2Fdocs.yahoo.com%2Finfo%
              2Fterms%2F
              >








              Yahoo! Mail
              Bring photos to life! New PhotoMail makes sharing a breeze.

            • Robert Ellis
              Sorry, bit that’s nonsense and will only confuse bloke. 1. the ‘scripts’ you mention don’t exist. 2. .dat files are data files anyway, not scripts 3.
              Message 6 of 11 , Mar 2, 2006

                Sorry, bit that’s nonsense and will only confuse bloke.

                 

                1. the ‘scripts’ you mention don’t exist.
                2. .dat files are data files anyway, not scripts
                3. you can’t run .dat files in datamover
                4. relXXX.sql scripts are what you mean
                5. don’t run them in datamover, use sql*plus

                 

                 

                 

                Robert Ellis

                PSE Data Security GmbH

                http://www.psedatasecurity.com


                From: Manoj Negi [mailto:negi2u@...]
                Sent: 02 March 2006 08:31
                To: psftdba@yahoogroups.com
                Subject: Re: PeopleSoft DBA Forum Unable to Start Application Server

                 

                login into the data mover using the sysadm/sysadm userid and password.... click on file -> open .... navigate to PS_HOME\scripts directory and there you will see the scripts started with the name rel i.e rel843.dat or rel843u.dat and so on... run the script one by one i.e from rel842 to rel846..... if your database in unicode then you need to run the rel842u.dat scripts....

                 

                Hope this helps!

                 

                Cheers,

                 

                Manoj

                 

                what you need to do is to open the file in

                sunilrreddy <sunilrreddy@...> wrote:

                See here are the steps that i followed to install peoplesoft

                I First installed oracle 9i database.
                Then i installed people tools 8.46 and HRMS 8.8.
                after that i modified the scripts like utlspace.sql, dbowner.sql,
                HCDDL.sql, psroles.sql, psadmin.sql & connect.sql
                i ran those scripts from SQL Plus using SYSTEM/password user.
                after that i configured configuration manager with VP1, people&
                people
                then logged into datamover using SYSADM & SYSADM
                i ran the scripts in datamover sucessfully.
                i installed weblogic & tuxedo 8.1
                now when i started application server i am getting those errors.
                and another thing is that when i open application designer
                its saying "The database is at release 8.42. The PeopleTools being
                run require databases at release 8.46."

                i know how to upgrade the databse when i can login into applucation
                designer but i didn't understand how to upgrade the database without
                using AD.

                i didn't understand whats wrong in my installation process.
                can someone suggest me a clear steps to follow rather than looking
                into installation guide.

                Thanks in advance

                --- In psftdba@yahoogroups.com , Robert Ellis <robert.ellis@...>
                wrote:
                >
                >
                >
                >   It looks like you haven't completed the installation.  You need
                to
                > run the relxxx.sql scripts to update the database to Tools 8.46. 
                >
                > Robert Ellis
                > PSE Data Security GmbH
                > http://www.psedatasecurity.com[1]
                >
                > Quoting sunilrreddy <sunilrreddy@...>:
                >
                > > Hi All
                > >
                > > I have installed people tools 8.46 and HRMS 8.8 versions on a
                > > windows 2000 advanced server machine.
                > >
                > > I ran the scripts using datamover but instead of using ID:
                people &
                > > Password: people i used SYSADM & SYSADM.
                > >
                > > It was successfully completed.
                > >
                > > I Installed BEA 8.1 and Tuxedo 8.1.
                > >
                > > When i try to configure the application server i am getting
                errors
                > >
                > > CMDTUX_CAT:1685: ERROR: Application initialization failure
                > >
                > > tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered;
                initiating
                > > user error ha
                > > ndler
                > >
                > > tmshutdown -qy
                > >
                > > PSAPPSRV.2068 (0) [02/24/06 17:12:56](1) GenMessageBox(0, 0, M):
                > > Database Signon
                > > : Invalid access ID or password for database signon.
                > > PSWATCHSRV.496 (0) [02/24/06 17:12:57] Shutting down
                > > PSADMIN.1184 (0) [02/24/06 17:13:03](0) End boot attempt on
                domain
                > > HR
                > >
                > > 171256.EAGLE11!PSAPPSRV.2068.936.0: LIBTUX_CAT:250: ERROR:
                > tpsvrinit
                > > () failed
                > > 171256.EAGLE11!tmboot.848.2604.-2: 02-24-2006: Tuxedo Version
                8.1,
                > > 32-bit
                > > 171256.EAGLE11!tmboot.848.2604.-2: tmboot: CMDTUX_CAT:827: ERROR:
                > > Fatal error encountered; initiating user error handler
                > > 171300.EAGLE11!BBL.2388.2492.0: CMDTUX_CAT:26: INFO: The BBL is
                > > exiting system
                > > 171303.EAGLE11!PSADMIN.1184: End boot attempt on domain HR
                > >
                > > and when i try to open Applicatyion Designer i am getting another
                > > error which says
                > >
                > > The database is at release 8.42. The PeopleTools being run
                require
                > > databases at release 8.46.
                > >
                > > but my database is oracle 10.1
                > >
                > > can someone suggest me help in resolving this.
                > >
                > > Thanks in advance
                > >
                > >
                > >
                > >
                > >
                > >
                > >
                > >
                > >
                > > PeopleSoft for the Oracle DBA is published by Apress - see
                > > http://www.psftdba.com[2].
                > > The PeopleSoft DBA Forum is managed by
                > http://www.go-faster.co.uk[3].
                > >
                > > Yahoo! Groups Links
                > >
                > >
                > >
                > >
                > >
                > >
                > >
                >
                >
                > Links:
                > ------
                > [1] /horde/services/go.php?url=http%3A%2F%2Fwww.psedatasecurity.com
                > [2] /horde/services/go.php?url=http%3A%2F%2Fwww.psftdba.com
                > [3] /horde/services/go.php?url=http%3A%2F%2Fwww.go-faster.co.uk
                > [4]
                > /horde/services/go.php?url=http%3A%2F%2Fgroups.yahoo.com%2Fgroup%
                2Fpsftdba%2F
                > [5] /horde/services/go.php?url=http%3A%2F%2Fdocs.yahoo.com%2Finfo%
                2Fterms%2F
                >





                 


                Yahoo! Mail
                Bring photos to life! New PhotoMail makes sharing a breeze.

              • Manoj Negi
                Robert Ellis wrote: v :* {behavior:url(#default#VML);} o :* {behavior:url(#default#VML);} w :*
                Message 7 of 11 , Mar 2, 2006
                  Robert Ellis <robert.ellis@...> wrote:
                  Sorry, bit that’s nonsense and will only confuse bloke.
                   
                  1. the ‘scripts’ you mention don’t exist. - Just check it out this directory... you will always find the scripts directory under the PS_HOME directory (where you have installed the PeopleTools) :-)...
                  2. .dat files are data files anyway, not scripts - That's by mistake, anyway if this fellow does not find rel scripts with.dat extension then he will search with the name not EXTENSION.... ;-)
                  3. you can’t run .dat files in datamover - I think it's quite understood...
                  4. relXXX.sql scripts are what you mean - I particularly informed him which files he needs to run instead of XXX (he can think it as rel819 or rel820.... :-))....
                  5. don’t run them in datamover, use sql*plus - Correct..... I am sorry about this....
                   
                  :-) Manoj
                   
                   
                  Robert Ellis
                  PSE Data Security GmbH

                  From: Manoj Negi [mailto:negi2u@...]
                  Sent: 02 March 2006 08:31
                  To: psftdba@yahoogroups.com
                  Subject: Re: PeopleSoft DBA Forum Unable to Start Application Server
                   
                  login into the data mover using the sysadm/sysadm userid and password.... click on file -> open .... navigate to PS_HOME\scripts directory and there you will see the scripts started with the name rel i.e rel843.dat or rel843u.dat and so on... run the script one by one i.e from rel842 to rel846..... if your database in unicode then you need to run the rel842u.dat scripts....
                   
                  Hope this helps!
                   
                  Cheers,
                   
                  Manoj
                   
                  what you need to do is to open the file in

                  sunilrreddy <sunilrreddy@...> wrote:
                  See here are the steps that i followed to install peoplesoft

                  I First installed oracle 9i database.
                  Then i installed people tools 8.46 and HRMS 8.8.
                  after that i modified the scripts like utlspace.sql, dbowner.sql,
                  HCDDL.sql, psroles.sql, psadmin.sql & connect.sql
                  i ran those scripts from SQL Plus using SYSTEM/password user.
                  after that i configured configuration manager with VP1, people&
                  people
                  then logged into datamover using SYSADM & SYSADM
                  i ran the scripts in datamover sucessfully.
                  i installed weblogic & tuxedo 8.1
                  now when i started application server i am getting those errors.
                  and another thing is that when i open application designer
                  its saying "The database is at release 8.42. The PeopleTools being
                  run require databases at release 8.46."

                  i know how to upgrade the databse when i can login into applucation
                  designer but i didn't understand how to upgrade the database without
                  using AD.

                  i didn't understand whats wrong in my installation process.
                  can someone suggest me a clear steps to follow rather than looking
                  into installation guide.

                  Thanks in advance

                  --- In psftdba@yahoogroups.com , Robert Ellis <robert.ellis@...>
                  wrote:
                  >
                  >
                  >
                  >   It looks like you haven't completed the installation.  You need
                  to
                  > run the relxxx.sql scripts to update the database to Tools 8.46. 
                  >
                  > Robert Ellis
                  > PSE Data Security GmbH
                  > http://www.psedatasecurity.com[1]
                  >
                  > Quoting sunilrreddy <sunilrreddy@...>:
                  >
                  > > Hi All
                  > >
                  > > I have installed people tools 8.46 and HRMS 8.8 versions on a
                  > > windows 2000 advanced server machine.
                  > >
                  > > I ran the scripts using datamover but instead of using ID:
                  people &
                  > > Password: people i used SYSADM & SYSADM.
                  > >
                  > > It was successfully completed.
                  > >
                  > > I Installed BEA 8.1 and Tuxedo 8.1.
                  > >
                  > > When i try to configure the application server i am getting
                  errors
                  > >
                  > > CMDTUX_CAT:1685: ERROR: Application initialization failure
                  > >
                  > > tmboot: CMDTUX_CAT:827: ERROR: Fatal error encountered;
                  initiating
                  > > user error ha
                  > > ndler
                  > >
                  > > tmshutdown -qy
                  > >
                  > > PSAPPSRV.2068 (0) [02/24/06 17:12:56](1) GenMessageBox(0, 0, M):
                  > > Database Signon
                  > > : Invalid access ID or password for database signon.
                  > > PSWATCHSRV.496 (0) [02/24/06 17:12:57] Shutting down
                  > > PSADMIN.1184 (0) [02/24/06 17:13:03](0) End boot attempt on
                  domain
                  > > HR
                  > >
                  > > 171256.EAGLE11!PSAPPSRV.2068.936.0: LIBTUX_CAT:250: ERROR:
                  > tpsvrinit
                  > > () failed
                  > > 171256.EAGLE11!tmboot.848.2604.-2: 02-24-2006: Tuxedo Version
                  8.1,
                  > > 32-bit
                  > > 171256.EAGLE11!tmboot.848.2604.-2: tmboot: CMDTUX_CAT:827: ERROR:
                  > > Fatal error encountered; initiating user error handler
                  > > 171300.EAGLE11!BBL.2388.2492.0: CMDTUX_CAT:26: INFO: The BBL is
                  > > exiting system
                  > > 171303.EAGLE11!PSADMIN.1184: End boot attempt on domain HR
                  > >
                  > > and when i try to open Applicatyion Designer i am getting another
                  > > error which says
                  > >
                  > > The database is at release 8.42. The PeopleTools being run
                  require
                  > > databases at release 8.46.
                  > >
                  > > but my database is oracle 10.1
                  > >
                  > > can someone suggest me help in resolving this.
                  > >
                  > > Thanks in advance
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > > PeopleSoft for the Oracle DBA is published by Apress - see
                  > > http://www.psftdba.com[2].
                  > > The PeopleSoft DBA Forum is managed by
                  > http://www.go-faster.co.uk[3].
                  > >
                  > > Yahoo! Groups Links
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  > >
                  >
                  >
                  > Links:
                  > ------
                  > [1] /horde/services/go.php?url=http%3A%2F%2Fwww.psedatasecurity.com
                  > [2] /horde/services/go.php?url=http%3A%2F%2Fwww.psftdba.com
                  > [3] /horde/services/go.php?url=http%3A%2F%2Fwww.go-faster.co.uk
                  > [4]
                  > /horde/services/go.php?url=http%3A%2F%2Fgroups.yahoo.com%2Fgroup%
                  2Fpsftdba%2F
                  > [5] /horde/services/go.php?url=http%3A%2F%2Fdocs.yahoo.com%2Finfo%
                  2Fterms%2F
                  >





                   

                  Yahoo! Mail
                  Bring photos to life! New PhotoMail makes sharing a breeze.


                  Yahoo! Mail
                  Use Photomail to share photos without annoying attachments.


                  Yahoo! Mail
                  Bring photos to life! New PhotoMail makes sharing a breeze.

                Your message has been successfully submitted and would be delivered to recipients shortly.